a {
	/*color:white !IMPORTANT;*/
	font-weight: bold !IMPORTANT;
}
input.padding_input{
	padding: 0.5em 0.5em 0.5em 0.5em;
	margin-bottom: 0.2em;
	outline:none;
    width: 100%;
    border-radius: 4px;
    border:white solid 3.5px;
}
header > h2{
	color:white;
}
button#home_link{
	background: black;
	color:white;
	outline-style: none;
	font-weight: bold;

}
button#home_link:hover{
	border-color:black;
	background: white;
	font-weight: bold;
	color: black;
}
header{    
	margin: auto;
    width: 100%;
    background: rgba(51, 51, 51, 0.32);
    /*border-bottom: grey 2px solid;*/
    padding: 1em;
}
section#all{
	height: 45em;
	width: 100%;
}
footer{		
	bottom: 0;
	color:white;
	height:15em;
	width: 100%;
	background:rgba(0, 0, 0, 0.86);
	/*border-top: grey 2px solid;*/
	display: flex;
}
/********************PAGE REGISTER ************************/
section#register_men{
	width: 100%;	
	/*border:solid;*/
	height: 54em;
	background:#364451;		
}
aside#reg_men{
	outline-style: none;
	width: 42%;
}
input#reggg{
	margin-bottom: 0.4em;
	border-radius:4px;	
    outline-style: none;
	width: 100%;
	position: relative;
	left:7.3em;
	top:5em;
	border:solid white 2px;
}
input#reg_v:hover{
	/*border-color: black;*/
	background: white;
	color: black;
	font-weight: bold;
}
input#reg_v{
	background: black;
    color: white;
	position: relative;
	outline-style: none;
	left:7.3em;
	font-weight: bold;
	top:5.4em;
}
/********************FIN REGISTER ************************/
/********************PAGE LOGIN ************************/
section.input_log{
	width: 100%;
    height: 50em;
    background:#364451 ;
}
aside.log{
	width: 42%;
    height: 10em;
    margin-left: 6.5em;
}
input.lolilolinsubmit{	
	position: relative;
    top: 5em;
    left: 2.5em;
}   
input#utilisateur,
input#pass{
	outline-style: none;
	width: 98%;	
	border-radius: 4px;	
	border:solid rgb(82, 97, 117) 2px;
	position: relative;
    left: 2.5em;
    top: 5em;
}
/********************FIN LOGIN ************************/
/********************PAGE ACHIEVO ************************/
/*header#header_achievo{
	
}*/
h2#m_sucss{
	color:white;
}
aside.co_lo{
    float: right;
    position: relative;
    top: 0;
}
#connected:hover{
	/*border:white;*/
	/*background: rgba(51, 51, 51, 0.18);*/
}
#liste_co_block{
	/*background:black;*/
}
#titre_co_on{
	height: 4em;
	border-bottom:rgba(255, 255, 255, 0.5) solid 1em;
	height: 2.5em;
	color: white;
	font-size: 25px;
	padding-left: 1.9em;;	
}
#liste_co{
	font-style:arial;
	font-weight: bold;
	font-size-adjust: all;
	background: rgba(0, 0, 0, 0);
    color: white;
    display: flex;
   	border:none;
    margin: auto;
    width: 100%;
    border-radius: 0 !IMPORTANT;
    /*border-bottom: solid white 3px;*/
}
#liste_co:hover{
	background:white;
	color:black;
	font-weight: bold;
}
.lol{
	float:left;
	height:10px;
	width: 10px;
	background: #00FF00;
	border-radius: 100%;
	position: relative;
    top: 6.4px;
    left: -5px;
}   
article#connected{
	border:none;
	position: relative;
	top:0;
	background: black;
	color: white;
	font-weight: bold;
}
span.lolilol{
	float:left;
	height:10px;
	width: 10px;
	background: #00FF00;
	border-radius: 100%;
	position: relative;
    top: 5px;
    left: -5px;
}
input#logout_achievo:hover{
	background: white;
	color:black;
	border-color: black;
}
input#logout_achievo{
	border:solid white 2px;
    color: white;
    outline-style: none;
    background: black;
    font-weight: bold;
}
/*////////////////////////////////////*/
/*////////////////////////////////////*/
/*////////////////////////////////////*/
/*////////////////////////////////////*/
section#effet_de_beaute{
	width: 100%;
	display: none;
}
#bouton_slideUp{
    background: aliceblue;
    color: rgba(105, 176, 174, 0.15);
    border-radius: 100%;
    width: 100px;
    height: 100px;
    font-size: -webkit-xxx-large;
    font-size: 104px;
    outline-style: none;
    padding-bottom: 1em;
    padding-top: 0em;
}
#bouton_slideUp:hover{
	color:LawnGreen;
}
section.cardrillage{
    /*border: solid;*/
    width: 100%;
    height: 69em;    
}
#flex_flux{ 
    /*border: solid yellow;*/
    width: 70%;
    float: left;
    height: 100%;
    padding-left: 4.5em;
    padding-top: 4.5em;
    overflow: auto;
    background:white;
}
#flex_flux::-webkit-scrollbar { display: none; }
.side_gauche::-webkit-scrollbar { display: none; }
.msg::-webkit-scrollbar { display: none; }
aside.side_gauche{
    border-right: 0.2em solid white;
    float: left;
    background: rgba(37, 24, 24, 0.83);
    width: 15%;
    display:flex;    
    overflow: auto;
}
div.barre_l{
	/*border-right: 3px rgba(0, 0, 0, 0.44) solid;*/
    width: 100%;
    height: 69em;
    background: rgba(105, 176, 174, 0.15);
}
/*////////////////////////////////////*/
/*////////////////////////////////////*/
/*////////////////////////////////////*/
/*////////////////////////////////////*/

button#create_link{	
    background: aliceblue;
    color: rgba(105, 176, 174, 0.15);
    border-radius: 100%;
    width: 100px;
    height: 100px;
    font-size: -webkit-xxx-large;
    padding-top: 0em;
    font-size: 66px;
    outline-style: none;    
}
h3#create_create{
	/*border:solid;*/
	width: 100%;
	/*font-size: 31px; */
	/*padding-left: 0.3em;*/
}
article.create_lol{
    text-align: center;
    color: white;
    margin-top: -5.4%;
}